/*@font-face
{
    font-family:"trebuchet MS";
    src:url('../fonts/trebuc.ttf');
}*/

* {
margin: 0;
}
html, body
{
    width:100%;
    padding:0;
    margin:0px auto;
    height:auto;
    
}

#page
{
    margin:0px auto;
    padding:0;
    height:100%;
    width:100%;
    max-height:100%;
}
#container
{
    margin:0px auto;
    
    width:960px;
   
    background:url("../images/content-bg.jpg");
    padding-bottom:18px;
    height:auto;
   
}
#containerindex
{
    margin:0px auto;
    padding:0;
    width:960px;
    max-height:100%;
    
}
#headerouter
{
    width:100%;
    height: 395px;
    background:#3474a2 url("../images/bannerimagefull.jpg") no-repeat center;
    border-bottom:3px solid #656464;
}
#headerbaner
{
    margin:0px auto;
    width:960px;
    height:395px;
    
}
#logoimage
{
   
    float:left;
    margin-left:10px;
    margin-top:10px;
}
#menubar ul
{
   
    float:left;
    font-size:11px;
    margin-top:30px;
    margin-left:30px;
    padding:0;
    font-family:arial;
    height:39px;
}
#menubar ul li
{
    display:inline;
    float:left;
    height:39px;
    text-align:center;
    font-weight:bold;
    background:url("../images/menu-seperation.jpg") no-repeat right;
    
}

#menubar ul li a.menuitems{
   
    float:left;
    text-decoration: none; 
    color:#000000;
    padding:12px 9px 0px 11px;
    background:url("../images/menu-centre.jpg") repeat-x;
    height:39px;
 
}
#menubar ul li a.leftmost {
   
    float:left;
    text-decoration: none; 
    color:#000000;
    padding:12px 9px 0px 11px;
    background:url("../images/home-non-active.png") no-repeat;
    height:39px;
}
#menubar ul li a.rightmost{
   
    float:left;
    text-decoration: none; 
    color:#000000;
    padding:12px 9px 0px 11px;
    background:url("../images/contact-non-active.png") no-repeat;
    height:39px;
      
}
#menubar ul li a.rightmostadmin{
   
    float:left;
    text-decoration: none; 
    color:#000000;
    padding:12px 9px 0px 13px;
    background:url("../images/remove-non-active.png") no-repeat;
    height:39px;
   
}
#menubar ul li a.menuitems:hover
{
    background:url("../images/menu-hover-bg.jpg") repeat-x;
    height:39px;
    text-align:center;
    color:#ffffff;
}
#menubar ul li a.menuitems.active
{
    background:url("../images/menu-hover-bg.jpg") repeat-x;
    height:39px;  
    color:#ffffff;
}
#menubar ul li a.rightmost:hover
{
    background:url("../images/contact-active.png") no-repeat;
    height:39px;  
    color:#ffffff;
}
#menubar ul li a.rightmost.active
{
    background:url("../images/contact-active.png") no-repeat;
    height:39px;  
    color:#ffffff;
}
#menubar ul li a.rightmostadmin:hover
{
    background:url("../images/remove-active.png") no-repeat;
    height:39px;
    color:#ffffff;
  
}
#menubar ul li a.rightmostadmin.active
{
    background:url("../images/remove-active.png") no-repeat;
    height:39px;  
    color:#ffffff;
}
#menubar ul li a.leftmost:hover
{
    background:url("../images/home-active.png") no-repeat;
    height:39px;
    color:#ffffff;
}
#menubar ul li a.leftmost.active
{
    background:url("../images/home-active.png") no-repeat;
    height:39px;  
    color:#ffffff;
}

#uppercontent
{
    border-bottom:1px dashed #6f6b6b;
    height:217px;
    width:960px;
    float:left;
    /*margin-top:300px;*/
}

#uper1content
{
    float: left;
    height: 217px;
   
    width: 340px;
}
.contentheading
{
    width:275px;
    height:58px;
    float:left;
    margin:10px 0px 2px 15px;
    font-family:trebuchet MS;
}
.headings
{
   
    margin-top: 20px;
    font-weight:bold;
    font-size:15px;
    margin-left:10px;
    width:200px;
    float:left;
    
}
#infraimage
{
    background:url("../images/infrastructure-icon.jpg") no-repeat;
    width:53px;
    height:58px;
    float:left;
    
    
}
#recruitimage
{
    background:url("../images/recruitment-procedure-icon.png") no-repeat;
    width:53px;
    height:58px;
    float:left;
    
}
#industryimage-inner
{
    background:url("../images/industry-icon.png") no-repeat;
    width:54px;
    height:44px;
    float:left;
    
}
#uper2content
{
    float:left;
    /*border:1px solid maroon;*/
    background:url("../images/shade-bg.jpg") no-repeat;
    width:317px;
    height:217px;
}
#uper3content
{
    float:left;
    height:217px;
   
    background:url("../images/shade-bg.jpg") no-repeat;
    width:300px;
}
#morebutton1
{
    background:url("../images/more-button.jpg") no-repeat;
    width:62px;
    height:24px;
    margin-top:10px;
    margin-left:25px;
    float:left;
    font-size:13.4px;
    color:#ffffff;
}

#morebutton
{
    background:url("../images/more-button.jpg") no-repeat;
    width:62px;
    height:24px;
   
    margin-left:25px;
    float:left;
    font-size:13.4px;
    color:#ffffff;
}
#morebutton a,#morebutton1 a
{
    
    margin-left: 13px;
    margin-top: 3px;
    text-decoration: none;
    float:left;
    font-size:13.4px;
    color:#ffffff;
    font-family:arial;
}
#morebutton:hover,#morebutton1:hover
{
    background:url("../images/more-button-hover.jpg") no-repeat;
}

#innercontent
{
    float:left;
    margin:15px 10px 5px 25px;
    font-size:13.4px;
    color:#646464;
    line-height:17px;
    width:290px;
    font-family:arial;
    
}
#lowercontent
{
    
    width:960px;
    /*float:left;*/
    height:250px;
}
#lowerleft
{
    border:6px solid #e5e6ea;
    width:306px;
    height:181px;
    float:left;
    margin:30px 0px 22px 22px;
    background:url("../images/image.jpg") no-repeat;
    
}
#lowerright
{
   
    margin:22px 0px 22px 2px;
    width:600px;
    height:auto;
    float:left;
    font-size:13.4px;
    color:#646464;
    font-family:arial;
    text-align: justify;
}
#welcomehead
{
    margin-left:20px;
    color:#ed1b24;
    font-size:18px;
    font-family:trebuchet MS;
}
p 
{
    margin-left:20px;
    margin-top:10px;
}
#broucure
{
float:left;
margin-left:474px;
text-decoration: none;
}
#broucure a
{

text-decoration: none;
}
#footerouter
{
   
    float:left;
    width:100%;
    height:54px;
    background:url("../images/footer-bg.jpg");
    padding:0;
}
#footer
{
    width:960px;
    margin:0 auto;
    position: relative;
    clear:both;
    stress:100%;
    padding:0;
}

#menubarfooter
{
    
    width:100%;
    height:54px;
    float:left;
    padding:0;
}
#menubarfooter ul
{
    text-align: left;
    font-size: 11px;
    margin-top:13px;
    margin-left:25px;
    padding: 0;
    width: 60%;
    font-family:arial;
    
}
#menubarfooter ul li
{
    display:inline;
    padding:0px 3px 0px 3px;
   
}
#menubarfooter ul li a
{
    text-decoration:none;
    color:#000000;
}
#menubarfooter ul li a:hover
{
    color:#ed1b24;
}
#menubarfooter ul li a.active    
{
    color:#ed1b24;
}
#quickcontact
{
    float:right;
    background:url("../images/quickcontact.jpg") no-repeat;
    margin-top:-20px;
    width:260px;
    height:28px;
    color:#646464;
    font-size:13.4px;
    margin-right:0px;   
    font-family:arial;
   
}
#copyright
{
    float:right;
    margin-top:25px;
    width:130px;
    height:auto;
    color:#646464;
    font-size:13.4px;
    /*margin-left:705px;*/
    font-family:arial;
    margin-right:2px;
    
}
/*************Infrastructure page********************/
#headerouterinfrastructure
{
    width:100%;
    height: 395px;
    background:#ddebf8 url("../images/banner-2.jpg") no-repeat center;
    border-bottom:3px solid #656464;
}
#infrastructurcontent
{
   padding-bottom:18px;
   height:auto;
   min-height:40%;
   width:960px;
   float:left;
   background:url("../images/content-bg.jpg");
   
}
#infrastructure
{
    width:275px;
    height:58px;
    float:left;
    margin:20px 0px 2px 25px;
    font-family:trebuchet MS;
}
#infrastructurecontents
{
    float:left;
    width:900px;
    color:#646464;
    font-size: 13.4px;
    line-height: 28px;
    margin:13px 10px 10px 25px;
    font-family:arial;
}
/********************Recruitment Procedure Page *******************************/
#headerouterrecruitment
{
    width:100%;
    height: 395px;
    background:#ddebf8 url("../images/banner-4.jpg") no-repeat center;
    border-bottom:3px solid #656464;
}
#recruitmentcontent
{
   
    width:960px;
    height:auto;
    min-height:40%;
    float:left;
    background:url("../images/content-bg.jpg");
    font-family:arial;
    padding-bottom:18px;

}
#recruitment
{
    width:275px;
    height:58px;
    float:left;
    margin:20px 0px 2px 20px;
    font-family:trebuchet MS;
}
#recruitmentcontents
{
    float:left;
    width:900px;
    color:#646464;
    font-size: 13.4px;
    line-height: 24px;
    margin:13px 10px 10px 25px;
}
#recruitmentcontents b
{
    color:#000000;
}
/******************************iss page*************************/

#headerouterindustry
{
    width:100%;
    height: 395px;
    background:#d8e2d0 url("../images/banner-3.jpg") no-repeat center;
    border-bottom:3px solid #656464;
}
#isscontent
{
    
    width:960px;
    height:auto;
    min-height:40%;
    float:left;
    background:url("../images/content-bg.jpg");
    font-family:arial;
    padding-bottom:18px;

}
#industryheading
{
    width:350px;
    height:58px;
    float:left;
    margin:20px 0px 2px 25px;
    font-family:trebuchet MS;
}
#isscontents
{
    float:left;
    width:900px;
    color:#646464;
    font-size: 13.4px;
    line-height: 24px;
    margin:13px 10px 10px 25px;
}
#isscontents li
{
    list-style:none;
    background:url("../images/bullet.jpg") no-repeat left center;
    padding-left:25px;
   
}
.issheadings
{
   
    margin-top: 20px;
    font-weight:bold;
    font-size:15px;
    margin-left:10px;
    width:220px;
    float:left;
    
}
/*********************clients page******************************/
#headerouterclient
{
    width:100%;
    height: 395px;
    background:#d8ded1 url("../images/banner-clients.jpg") no-repeat center;
    border-bottom:3px solid #656464;
}
#clientscontent
{
    
    width:960px;
    height:auto;
    
    float:left;
    background:url("../images/content-bg.jpg");
    font-family:arial;
    padding-bottom:18px;
   
}
#clientheading
{
    font-size:16px;
    font-weight:bold;
    margin: 30px 2px 15px 25px;
    font-family:trebuchet MS;
  
}
#UAE
{
    
    width:297px;
    font:13.4px arial;
    float:left;
    margin-left: 25px;
    margin-top:20px;
}
#meddle
{
    width:315px;
    font:13.4px arial;
    float:left;
    padding-left:10px;
    margin-top:20px;
  
}
#right
{
    
    width:270px;
    font:13.4px arial;
    float:left;
    margin-left:10px;
    padding-left:0px;
    margin-top:20px;
    
}
#oman,#saudi,#kuwait
{
    margin-top:25px;
    
}
#UAE b,#qatar b,#oman b,#baharain b,#saudi,#kuwait b
{
    font-size:13px;
}
#UAE li,#qatar li,#oman li,#baharain li,#saudi li,#kuwait li
{
    list-style:none;
    padding:5px 0px 5px 0px;
    color:#646464;
}
/*******************************Career Page********************************/
#headeroutercareer
{
    width:100%;
    height: 395px;
    background:#5685c5 url("../images/banner-career.jpg") no-repeat center;
    border-bottom:3px solid #656464;
}
#careercontent
{
    
    min-height:40% inherit;
    max-height:100%;
    width:960px;
    height:auto;
    min-height:30%;
    float:left;
    background:url("../images/content-bg.jpg");
    font-family:arial;
    padding-bottom:3%;
}
#careerheading
{
    margin: 30px 2px 15px 25px;
    font-family:trebuchet MS;
    font-size:16px;
    font-weight:bold;
}
#title
{
    width:300px;
    text-align:center;
    
    
}

#tablecontent
{
    float:left;
    margin-left:20px;
    width:900px;
}
.columnwidth
{
    width:150px;
    font-size:13.4px;
    text-align:center;
    background-color:#e1e1e1;
    padding:0px 5px 0px 5px;
    height:30px;
}
.newwidth
{
    width:150px;
    text-align:center;
    color:#646464;
    padding:0px 5px 0px 5px;
    height:75px;
    font-size:13.4px;
    border-bottom:1px dashed #e1e1e1;
    
}
.newwidth a{
    text-decoration:none;
}
.button
{
    
    margin-top:15px;
    font-size:13px;
    font-family:arial;
    color:#646464;
}
#appliedjob
{
   
    margin-left:20px;
    font-size:13px;
    color:#ed1b24;
    
}
#jobid
{
    font-size:13px;
    /*font-weight:bold;*/
}
/**************************Career apply page******************/
#careerapply
{
    min-height:40%;
    width:960px;
    height:auto;
    background:url("../images/content-bg.jpg");
    font-family:arial;
    padding-bottom:18px;
    float:left
}
#careerheading-appypage
{
    margin: 30px 2px 15px 25px;
    font-family:trebuchet MS;
    font-size:16px;
    font-weight:bold;
    
}
#careerapplycontent
{
    color:#646464;
    font-size: 13.4px;
    line-height: 1.5;
    margin-left: 25px;
   
    
}
#applicationform
{
    width:500px;
    margin-left:25px;
    margin-top: 15px;
    font-size:13.4px;
    font-family:arial;
}
#applicationform label
{
    font-size:13.4px;
    margin-top:10px;
}
#applicationform form
{
    margin-top:10px;
    color:#646464;
}
#applicationform form span
{
    color:#ed1b24;
}
.fields
{
    width:250px;
    height:30px;
    margin:3px 0px 10px 0px;
    border:1px solid #cdcdcd;
   
}
#years,#months
{
    width:50px;
    height:30px;
    margin:3px 0px 10px 0px;
    border:1px solid #cdcdcd;
}
#submit
{
    width:73px;
    height:26px;
    font-family:arial;
    border:none;
    background:url("../images/submitbutton.jpg") no-repeat;
    color:#ffffff;
   
}
#back a
{
    float:right;
    text-decoration:none;
    margin-right:30px;
    
}

label.error 
{
   /*margin: 10px 0 0 25px;*/
    color:#ed1b24;
    margin-top:10px;
    
}
/*.fileerror 
{
   margin-left: : 505px;
   /* color:#ed1b24;
    margin-top:10px;*/
    
}*/
#file_required
{
    margin-left: 184px;
    margin-top: -55px;
}

/****************Contact us Page********************/
#headeroutercontact
{
    width:100%;
    height: 395px;
    background:#FFFfff url("../images/banner-contact.jpg") no-repeat center;
    border-bottom:3px solid #656464;
}
#contactcontent
{
   
    width:960px;
    height:auto;
    min-height:40%;
    background:url("../images/content-bg.jpg");
    font-family:arial;
    float:left;
    padding-bottom:18px;
}
#contactsubmit
{
    width:73px;
    height:26px;
    font-family:arial;
    border:none;
    background:url("../images/submitbutton.jpg") no-repeat;
    color:#ffffff;
    margin-top:10px;
}

#contactheading
{
    margin: 30px 2px 15px 25px;
    font-family:trebuchet MS;
    font-size:16px;
    font-weight:bold;
    width:450px;
}
#contactform textarea
{
    border:1px solid #cdcdcd;
}
#sendus
{
    margin-left:25px;
    color:#646464;
    font-size:13.4px;
    width:490px;
    margin-top:4px;
    float:left;
}
#contactform form
{
    width:465px;
    margin-left:25px;
    margin-top: 15px;
    font-size:13.4px;
    font-family:arial;
    float:left;
    color:#646464;
}
#contactaddress
{
   width:310px;
   float:left;
   margin-top:-45px;
   margin-left:130px;
   
}
#contactus
{
    color:#646464;
    font-size:15px;
    font-weight:bold;
    font-style:italic;
}
#companyname
{
    font-size:16px;
    font-weight:bold;
    font-family:arial;
    margin-top:12px;
}
.branch
{
    font-size:15px;
    font-weight:bold;
    margin-top:15px;
    width:290px;
}
.branchaddress
{
   width:303px;
   font-size:13.4px;
   color:#646464;
   line-height:17px;
   font-family:arial;
   border-bottom:1px solid #646464;
   padding-bottom:15px;
}
#calicutbranch
{
   width:303px;
   font-size:13.4px;
   color:#646464;
   line-height:17px;
}
#contactid
{
    margin-top:15px;
    line-height:30px;
    font-size:14px;
}
/****************************Admin Login***********************/
#headerouteradmin
{
    width:100%;
    height: 395px;
    background:#ddebf8 url("../images/banner-2.jpg") no-repeat center;
    border-bottom:3px solid #656464;
}
#loginpage
{
    min-height:40%;
    
    width:960px;
    height:300px;
    background:url("../images/content-bg.jpg");
    font-family:arial;
    float:left;
}

#loginblock
{
    
    height: 240px;
    margin: 25px 0 25px 301px;
    width: 375px;
    background:url("../images/login.png") no-repeat;
    float:left;
}
#login
{
    font-size:30px;
    font-weight:bold;
    width:375px;
    text-align:center;
    font-family:trebuchet MS;
    color:#FFFFFF;
    margin:15px 0px 0px 0px;
    float:left;
}
#usernamefield
{
    float:left;
}
#passwordfield
{
    float:left;
}
#inputarea
{
    
    float: left;
    margin: 10px 10px 10px 65px;
    width:235px;
   
    line-height:25px;
    color:#d9efef;
}
.textbox
{
    width:235px;
    border:none;
    height:25px;
}
#username
{
    float:left;
    font-size:13.4px;
    width:235px
    
}
#password
{
    float:left;
    font-size:13.4px;
    width:235px
}
#loginsubmit
{
    float:right;
    margin-top:15px;
    background:url("../images/loginbtn.png") no-repeat;
    border:none;
    width:80px;
    height:25px;
    color:#ffffff;
    /*border-radius:7px;*/
}
#forgot a
{
    
    float:left;
    color:#ffffff;
    font-size:12px;
    margin:-25px 0px 0px 65px;
}
#error
{
    color:#ed1b24;
    float:left;
    margin-left:50px;
    
}
/***********************forgot password page*********************/
#resetpage
{
    min-height:40%;
    width:960px;
    height:300px;
    background:url("../images/content-bg.jpg");
    font-family:arial;
    float:left
}
#resetblock
{
    
    height: 240px;
    margin: 25px 0 25px 301px;
    width: 375px;
    background:url("../images/login.png") no-repeat;
    float:left;
}
#resetpassword
{
    font-size:20px;
    font-weight:bold;
    width:375px;
    text-align:center;
    font-family:trebuchet MS;
    color:#FFFFFF;
    margin:10px 0px 0px 0px;
    float:left;
}
#reset
{
    float:right;
    margin-top:8px;
    background:url("../images/loginbtn.png") no-repeat;
    border:none;
    width:80px;
    height:25px;
    color:#ffffff;
    /*border-radius:7px;*/
}
#resetlogin
{
    float:left;
    margin-top:8px;
    margin-left:75px;
    background:url("../images/loginbtn.png") no-repeat;
    border:none;
    width:80px;
    height:25px;
    color:#ffffff;
    /*border-radius:7px;*/
}
#resetarea
{
    
    float: left;
    margin: 8px 10px 10px 65px;
    width:235px;
   
    line-height:20px;
    color:#d9efef;
}
#reseterror
{
    color:#ed1b24;
    float:left;
    margin-left:20px;
    margin-top:-10px;
}
/********************adminmain page*****************************/
#logout
{
    float:left;
    margin-left:950px;
    font-size:13.4px;
    text-decoration:none;
    color:#4d635c;
}
#adminmain
{
   
    width:960px;
    height:auto;
    min-height:40%;
    background:url("../images/content-bg.jpg");
    font-family:arial;
    float:left;
    padding-bottom:18px;
}
#lowercontent
{
    width:960px;
    float:left;
    height:auto;
}
#lowerleftmain
{
    border:6px solid #e5e6ea;
    width:306px;
    height:181px;
    float:left;
    margin:10px 0px 22px 22px;
    background:url("../images/image.jpg") no-repeat;
    
}
#lowerrightmain
{
   
    margin:6px 0px 22px 2px;
    width:600px;
    height:auto;
    float:left;
    font-size:13.4px;
    color:#646464;
    font-family:arial;
    text-align: justify;
}
#welcomeheadmain
{
    margin:20px 0px 0px 30px;
    color:#ed1b24;
    font-size:16px;
    font-family:trebuchet MS;
}
/*******************************list page ****************************/
#listpage
{
    width:960px;
    height:auto;
    min-height:40%;
    background:url("../images/content-bg.jpg");
    font-family:arial;
    float:left;
    padding-bottom:18px;
    color:#646464;
}
#candidatelist
{
    color: #ED1B24;
    float: left;
    font-family: trebuchet MS;
    font-weight:bold;
    font-size: 16px;
    margin-bottom: 15px;
    margin-left: 20px;
    margin-top: 20px;
    float:left;
}
#listpage a
{
    text-decoration:none;
}
#listpage table
{
    margin-top:10px;
    float:left;
}
.tableborder1
{
    border-bottom:1px dashed #CCCCCC;
    padding:5px;
    font-size:13px;
    
}
.tableborder
{
    border-bottom:1px dashed #CCCCCC;
    padding:5px;
    font-size:13px;
    color:#646464;
}
.rowborder
{
    border-bottom:1px dashed red;
    width:150px;
}
/********************upload page********************************/
#upload
{
    width:960px;
    height:auto;
    min-height:40%;
    background:url("../images/content-bg.jpg");
    font-family:arial;
    float:left;
    padding-bottom:18px;
    color:#646464
}
#uploadform
{
    width:500px;
    height:auto;
    margin-left:25px;
    margin-top: 15px;
    font-size:13.4px;
    font-family:arial;
}
#uploadform form span
{
    color:#ed1b24;
}
#uploadheading
{
    font-size:16px;
    color: #ED1B24;
   
    font-family: trebuchet MS;
    font-weight:bold;
    font-size: 16px;
    margin-bottom: 15px;
    margin-left: 20px;
    margin-top: 20px;
    
}
#job_id
{
    text-transform:uppercase;
}
.fieldsupload
{
    margin-bottom:5px;
    
    border: 1px solid #CDCDCD;
    height: 25px;
    margin: 3px 0 5px;
    width: 250px;
    font-family:arial;
    
}
#jobdescription
{
    margin-bottom:5px;
    border: 1px solid #CDCDCD;
    height: 30px;
    margin: 3px 0 5px;
    width: 325px;
    height:100px;
    font-family:arial;
}
#ui-datepicker-div
{
    width:225px;
   
}
/********************Remove page********************************/
#remove
{
    min-height:40%;
    width:960px;
    height:auto;
    background:url("../images/content-bg.jpg");
    font-family:arial;
    float:left;
    padding-bottom:18px;
    color:#646464
}

#searchfrm
{
    float:left;
    margin:0px 5px 5px 25px;
    font-size:13.4px;
    width:250px;
}
#search
{
    width:73px;
    height:26px;
    font-family:arial;
    border:none;
    background:url("../images/submitbutton.jpg") no-repeat;
    color:#ffffff;
    margin:-12px 0px 0px 10px;
}
#searcherror
{
    float:left;
    margin:-55px 10px 0px 0px;
}
#removeform
{
    float:left;
    width:903px;
    height:auto;
    margin-left:25px;
    font-size:13.4px;
    font-family:arial;
}
.fieldssearch
{
    margin-bottom:5px;
    float:left;
    border: 1px solid #CDCDCD;
    height: 25px;
    margin: 3px 0 5px;
    width: 150px;
    font-family:arial;
    
}
#removeheading
{
    font-size:16px;
    margin-left:25px;
    margin-top:50px;
    color: #ED1B24;
    /*float: left;*/
    font-family: trebuchet MS;
    font-weight:bold;
    font-size: 16px;
    margin-bottom: 15px;
    margin-left: 20px;
    margin-top: 20px;
    
}
#job_id
{
    text-transform:uppercase;
}
.fieldsremove
{
    margin-bottom:5px;
    border: 1px solid #CDCDCD;
    height: 30px;
    margin: 3px 0 5px;
    width: 250px;
    font-family:arial;
    /*float:left;*/
}
